-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: tl-optional
Binary: libtl-optional-dev
Architecture: all
Version: 1.1.0-2
Maintainer: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/TartanLlama/optional
Description: C++11/14/17 std::optional with functional-style extensions
 std::optional is the preferred way to represent an object which may or may not
 have a value. Unfortunately, chaining together many computations which may or
 may not produce a value can be verbose, as empty-checking code will be mixed
 in with the actual programming logic. This implementation provides a number of
 utilities to make coding with optional cleaner.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/tl-optional
Vcs-Git: https://salsa.debian.org/debian/tl-optional.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 13), catch2 <!nocheck>, cmake
Package-List:
 libtl-optional-dev deb libdevel optional arch=all
Checksums-Sha1:
 04b32c221fed3841bd1690ccb4577bce77461bbb 22277 tl-optional_1.1.0.orig.tar.gz
 be5daeabfa5b28b1bb231ad3395251f889406551 4320 tl-optional_1.1.0-2.debian.tar.xz
Checksums-Sha256:
 80f92c1fa651d252c9b962483e4543322e87a4f0a8a40a769951f4bf1cb7ed0e 22277 tl-optional_1.1.0.orig.tar.gz
 f4abe7b54f9e251bbdb3e43041424b5ad03a99216fd9efa62abd47d749caa088 4320 tl-optional_1.1.0-2.debian.tar.xz
Files:
 6ab7a07627e4cf4b73a20b29a67f3e00 22277 tl-optional_1.1.0.orig.tar.gz
 7888918a393e55848e93eb1b7e91cf6d 4320 tl-optional_1.1.0-2.debian.tar.xz
Dgit: 548fd9c53beb03fc1723ec105a43174294e45117 debian archive/debian/1.1.0-2 https://git.dgit.debian.org/tl-optional

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmZnZNQUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Mo5dQ//Uh8gjxXwBVKsMnMjNe1opCodwjR6
tQa3ZCTeaN88+QcC+2lAkSz1EhNroRrSrZWPDtPuJwDzEv1UoX4eH4Q5HWtmml0/
+2pkj7lky0jRtdEr/gTDbKpcBX1TgOijd6UPNBvJOFDoNVK9a2iPltNaw9E1nyp/
qccihYQq41raAK0h5YDHRlAJoZYuxpRcPkNQAcUKsEKP3EfM2EF3pAUc1WPIbL+W
5VFt4hYH50bzAklG8X6vObjiINYm2+aUwkN0uK0/OkRjHvv57LcKK6y/+THYUL4K
Gpa66xuhRHtMAojtiYLc6CGD5KMXpaB6UXMakwALUwHJe+i65lyWpHABeWdTpiuW
ZLdMX9SpOCupnm2+fW/zsgyd1qktLsyTBUU3pn5KxmoinL2vHWK+GVO/educbqF6
TWRs5QoJFR2DmgFOZKbcr/caywYiZvl1C4t4VDiyel7DZ47lFOpYHwdsPIqoREFT
leUDmAsgXTsDYJu3htka6+MYkTc3IU0Pjq8pfDYxk0+Cp+4d97WfdDGf5OmLw+62
27cD8YBMV+u4DA4nFP/DKd8ioOdNyAIE8l5cWWD3k5omNAQCjsGZqXPNw4MbCo23
5YHoXlj2IHnbbiw4GnOaYNy0oLnEdnxOSyBadcV/mok+yfP2/W2nnzfiJx4aAtgo
gs3uvmEX7yGClNw=
=5AD6
-----END PGP SIGNATURE-----
